<app-header [navbarBrandRouterLink]="['/inicio']" [fixed]="true"
  [navbarBrandFull]="{src: 'assets/img/brand/ajedrez.svg', width: 99, height: 45, alt: 'Chessplayers'}"
  [navbarBrandMinimized]="{src: 'assets/img/brand/ajedrez.svg', width: 30, height: 30, alt: 'Chessplayers'}"
  [sidebarToggler]="'lg'" [asideMenuToggler]=false>

<ul class="nav navbar-nav d-md-down-none" placement="bottom center">
  <li class="mr-2"></li>
  <li>
    <h1 style="color: rgb(115, 129, 143);">Chessplayers</h1>
  </li>
</ul>  

  <ul class="nav navbar-nav ml-auto">
    <li class="nav-item dropdown" dropdown placement="bottom right">
      <a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false"
        dropdownToggle (click)="false">
        <img src="assets/img/MiFoto.jpg" class="img-avatar" alt="Usuario" />
      </a>
      <div class="dropdown-menu dropdown-menu-right" *dropdownMenu aria-labelledby="simple-dropdown">
        <div class="dropdown-header text-center"><strong>Información de sesión</strong></div>
        <span class="dropdown-item"><i class="fa fa-user"></i> {{nombre}}</span>
        <span class="dropdown-item"><i class="fa fa-clock-o"></i> fechaCompilacion</span>
        <span class="dropdown-item"><i class="fa fa-info"></i> Version</span>
        <div class="dropdown-header text-center"><strong>Ayuda</strong></div>
        <a class="dropdown-item" href="#"><i class="fa fa-book"></i> Manual de usuario</a>
        <a class="dropdown-item" href="#"><i class="fa fa-commenting-o"></i> Comunicar una incidencia</a>
        <a class="dropdown-item" href="#"><i class="fa fa-question"></i> Acerca de</a>
        <a class="dropdown-item" [routerLink]="" (click)="salir()"><i class="fa fa-power-off"></i> Salir</a>
      </div>
    </li>
  </ul>
</app-header>
<div class="app-body">
  <app-sidebar [fixed]="true" [display]="'lg'">
    <app-sidebar-nav [navItems]="navItems" [perfectScrollbar] [disabled]="sidebarMinimized"></app-sidebar-nav>
    <app-sidebar-minimizer></app-sidebar-minimizer>
  </app-sidebar>
  <!-- Main content -->
  <main class="main">
    <!-- Breadcrumb -->
    <!-- breaking change 'cui-breadcrumb' -->

    <cui-breadcrumb>
      <!-- Breadcrumb Menu-->
      <li class="breadcrumb-menu d-md-down-none">
      </li>
    </cui-breadcrumb>

    <div class="container-fluid">
      <p-toast [style]="{marginTop: '80px'}"></p-toast>
      <router-outlet></router-outlet>
    </div><!-- /.container-fluid -->
  </main>
 
</div>
<app-footer>
  <span><a href="http://www.malaga.eu"><img src="assets/img/logo-ayto.svg" style="width:7em;"></a></span>
  <span><a href="http://cemi.malaga.eu"><img src="assets/img/logo_cemi.svg" style="width:7em; padding-left:10px;"></a></span>
  <span class="ml-auto">Versión 1.0</span>
</app-footer>